count: 52
next: https://jaspar.uio.no/api/v1/species?format=yaml&page=5
previous: https://jaspar.uio.no/api/v1/species?format=yaml&page=3
results:
- matrix_url: https://jaspar.uio.no/api/v1/species/39947/
  species: Oryza sativa Japonica Group
  tax_id: '39947'
  url: https://jaspar.uio.no/api/v1/species/39947/
- matrix_url: https://jaspar.uio.no/api/v1/species/70448/
  species: Ostreococcus tauri
  tax_id: '70448'
  url: https://jaspar.uio.no/api/v1/species/70448/
- matrix_url: https://jaspar.uio.no/api/v1/species/4102/
  species: Petunia x hybrida
  tax_id: '4102'
  url: https://jaspar.uio.no/api/v1/species/4102/
- matrix_url: https://jaspar.uio.no/api/v1/species/2850/
  species: Phaeodactylum tricornutum
  tax_id: '2850'
  url: https://jaspar.uio.no/api/v1/species/2850/
- matrix_url: https://jaspar.uio.no/api/v1/species/3218/
  species: Physcomitrium patens
  tax_id: '3218'
  url: https://jaspar.uio.no/api/v1/species/3218/
- matrix_url: https://jaspar.uio.no/api/v1/species/164328/
  species: Phytophthora ramorum
  tax_id: '164328'
  url: https://jaspar.uio.no/api/v1/species/164328/
- matrix_url: https://jaspar.uio.no/api/v1/species/3694/
  species: Populus trichocarpa
  tax_id: '3694'
  url: https://jaspar.uio.no/api/v1/species/3694/
- matrix_url: https://jaspar.uio.no/api/v1/species/5297/
  species: Puccinia graminis
  tax_id: '5297'
  url: https://jaspar.uio.no/api/v1/species/5297/
- matrix_url: https://jaspar.uio.no/api/v1/species/10116/
  species: Rattus norvegicus
  tax_id: '10116'
  url: https://jaspar.uio.no/api/v1/species/10116/
- matrix_url: https://jaspar.uio.no/api/v1/species/10117/
  species: Rattus rattus
  tax_id: '10117'
  url: https://jaspar.uio.no/api/v1/species/10117/
